forum_forums:
   tableName: forum_forums
   tableType:
     engine: MyISAM
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       sequence: forum_forums_id
     order_id:
       type: integer
       unsigned: true
       notnull: true
     id_area:
       type: integer
       notnull: true
     name:
       type: string(50)
       notnull: true
     description:
       type: text
       notnull: true
     img:
       type: string(25)
       notnull: true
     moderator:
       type: integer
       notnull: true
     visible:
       type: enum
       values: ['Y','N']
       notnull: true
       default: 'Y'
     enable:
       type: enum
       values: ['Y','N']
       notnull: true
       default: 'Y'
